Skip to main content
DELETE
/
v1
/
analyses
/
{analysisId}
Delete Analysis
curl --request DELETE \
  --url https://localtest.mindbridge.ai/api/v1/analyses/{analysisId} \
  --header 'Authorization: Bearer <token>'
{
  "type": "<string>",
  "title": "<string>",
  "problems": [
    {
      "problemType": "UNKNOWN",
      "severity": "WARNING",
      "entityType": "<string>",
      "entityId": {},
      "identifier": "<string>",
      "values": [
        "<string>"
      ],
      "reason": "<string>",
      "suggestedValues": [
        "<string>"
      ],
      "problemCount": 123
    }
  ],
  "instance": "<string>",
  "status": 123,
  "origin": "<string>",
  "problemCount": 123,
  "entityType": "<string>",
  "entityId": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

analysisId
string
required

Response

No Content